Subject: Re: Order Placement
From: Ashlie Fleming <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 16 May 2023 11:20:23 -0400

I am not sure what you mean. My email address for the account is
[email-masked]

On Tue, May 16, 2023 at 11:10 AM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Ashlie-
>
> Thank you for your email. Can you please confirm the account or site that
> is under your email so that we can assist you further? Thanks!
>
> Sincerely,
> Kyle
> Designerliving Customer Representative
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> Virus-free.www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#m_6542500325234625305_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
> On Tue, May 16, 2023 at 10:17 PM Ashlie Fleming <[email-masked]> wrote:
>
>> Good morning,
>>
>> I am trying to place an order online with my account under this email, I
>> put the wrong card info in and it locked me out, can you please unlock it
>> for me so I can place the order?
>>
>> Ashlie Fleming, M.A.
>> *Professional School Counselor & 504 Coordinator/SST Chair*
>> *856-676-1190*
>>
>